Subject: [Teramind] Re: revealed agent not reporting
From: "Denis Fedorenkov (Teramind)" <[email-masked]>
To: Ashish <[email-masked]>
Date: Tue, 20 Jul 2021 09:24:19 +0000

##- Please type your reply above this line -##

Your request (36449) has been updated. To add additional comments, reply to this email.
----------------------------------------------

Denis Fedorenkov, Jul 20, 2021, 5:24 EDT

Hello Ashish,
Your trial has been extended till 2021-07-27, please let us know once your employee is available to have a session.

Regards,
Denis

----------------------------------------------

Ashish, Jul 20, 2021, 5:08 EDT

Hi Andres,

I will check availability of those employess. In the meantime can you please extand the trial period?

Regards,
Ashish Dabral

----------------------------------------------

Andres F, Jul 18, 2021, 8:52 EDT

Hello Ashish‍,

 Can we schedule a time to connect remotely to the computer in question so we can investigate this issue further? If so, please let me know your availability to do so. You can download TeamViewer from www.teamviewer.com and you'll need to send me the ID and password when ready. Thank you.

----------------------------------------------

Ashish, Jun 7, 2021, 1:42 EDT

Hello Andres,

The trial is going for expire and the issue is not solved yet. Could you please check?

Regards,
Ashish Dabral

----------------------------------------------

Andres F, May 31, 2021, 11:42 EDT

Hello Ashish,
I extended your trial one more week, I apologize for the inconvenience.
Regards

----------------------------------------------

Ashish, May 31, 2021, 6:07 EDT

Hello Andres,

The trial is going to expire within 2 days and the issue is not fixed yet. Could you please fix it or extend our trial?

Regards,
Ashish Dabral

----------------------------------------------

Ashish, May 29, 2021, 10:56 EDT

Hello Andres,

Thank you. Please try to fix it asap.

Regards,
Ashish Dabral

----------------------------------------------

Andres F, May 28, 2021, 13:51 EDT

Hello Ashish‍,

 I sincerely apologize for the delay. Our development team is still actively working on this but we don't have an update at this time. Once again, we apologize for the delay, and we'll update you as soon as we have more information.

----------------------------------------------

Ashish, May 28, 2021, 3:12 EDT

Hello Team,

Is there any update. As our trial period is going to expire within 5 days and still we are not able test the system. Please update us asap.

Regards,
Ashish Dabral

----------------------------------------------

Ashish, May 27, 2021, 7:38 EDT

Hi Denis,

Thank you. Please update me once its resolved.

Regards,
Ashish Dabral

----------------------------------------------

Denis Fedorenkov, May 27, 2021, 7:22 EDT

Hello Ashish,
Your ticket number is 36449

Regards,
Denis

----------------------------------------------

Ashish, May 27, 2021, 4:40 EDT

Hello Denis,

Thank you. Can you please share the ticket #?

Regards,
Ashish Dabral

----------------------------------------------

Denis Fedorenkov, May 27, 2021, 4:37 EDT

Hello Ashish‍,
I apologize for the delayed response!
Please be aware of we have the ticket escalated to our development team to assist with this. We'll have them review and update you when we have further information.

Thank you,
Denis

----------------------------------------------

Ashish, May 27, 2021, 2:59 EDT

Hello There,

The issue is not resolved yet. Please fix it asap.

Regards,
Ashish Dabral

----------------------------------------------

Ashish, May 26, 2021, 12:09 EDT

Yes, please connect

Regards,
Ashish Dabral

----------------------------------------------

Andres F, May 26, 2021, 12:03 EDT

I apologize for the delay, I am available to connect now. Let me know if you are still available.
Regards

----------------------------------------------

Ashish, May 26, 2021, 11:33 EDT

Hello Andres,

Here is the teamviwer id and password. You can connect it right now.

1 007 929 895

emwwzgws

Regards,
Ashish Dabral

----------------------------------------------

Ashish, May 26, 2021, 10:54 EDT

Hello Andres,

I am checking the available user. I will share you the teamviwer ID and password shortly.

Regards,
Ashish Dabral

----------------------------------------------

Andres F, May 26, 2021, 10:50 EDT

Hello Ashish‍,

 Can we schedule a time to connect remotely to the computer in question so we can investigate this issue further? If so, please let me know your availability to do so. You can download TeamViewer from www.teamviewer.com and you'll need to send me the ID and password when ready. Thank you.

----------------------------------------------

Ashish, May 26, 2021, 10:49 EDT

 Hello Elias,

We are many users facing the same issue and we are not able to test the system. Could you please fix this issue asap?

Regards,
Ashish Dabral

----------------------------------------------

Ashish, May 26, 2021, 10:02 EDT

Hello Elias,

User did it. However, the issue is same.

Regards,
Ashish Dabral

----------------------------------------------

Elias, May 26, 2021, 8:55 EDT

Hello Ashish,

Please ask the user to log out and log in again.

Thank you.

----------------------------------------------

Ashish, May 26, 2021, 8:47 EDT

INSTANCE: **cherryecomme**

67503

Regards,
Ashish Dabral

----------------------------------------------

Elias, May 26, 2021, 8:44 EDT

Hello Ashish‍,

In order to look into this, we're going to need you to authorize us to access your account with a support PIN.

 First, login to your cloud account, go to the left hand menu -> My Account -> Support PIN tab.

 From here, please generate a new PIN by hitting the green renew button, and send us that 5 digit code, along with what it says for your "instance" name. Thank you.

----------------------------------------------

Ashish, May 26, 2021, 8:33 EDT

Hello,

The user is connectd, see the screenshot below

 ![](https://kb.teramind.co/attachments/token/FKGg6NfF6PK2NCjhYGToEvTWg/?name=11221245.930000033)

Regards,
Ashish Dabral

----------------------------------------------

Elias, May 26, 2021, 8:27 EDT

Hello Ashish,

Please ask your users to connect as far as we can see, the issue had been resolved yesterday.

Thank you.

----------------------------------------------

Ashish, May 26, 2021, 7:43 EDT

Hi,

Thank you. However, the issue is not solved yet. We are still facing the same issue.

Regards,
Ashish Dabral

----------------------------------------------

Elias, May 26, 2021, 7:24 EDT

Hello Ashish,

Your trial had been extended for another week and as Andres indicated the issue had been solved.

Please test it.

Thank you.

----------------------------------------------

Andres F, May 25, 2021, 16:50 EDT

Hello,
The issue should be solved by now, can you test it?
Regards

----------------------------------------------

Andres F, May 25, 2021, 12:55 EDT

Hello Ashish‍,

I'm going to escalate this to our development team to assist with this. We'll have them review and update you when we have further information. Thank you.

--------------------------------
This email is a service from Teramind.

[WZLXOK-VM5Z]